products downloads purchase contact us
Plug-In Units Editor
Build Your Own World of Conversions!
download version 0.9
for Mac OS X 10.5 or later
Latest version: ConverTable Units Plug-In Units Editor 0.9 (beta)

So you have ConverTable Units... it's great, but it's just not enough. You need more than 400 units. Much more! ConverTable Units Plug-In Units Editor is the answer--it provides an easy way to create your own plug-in files to augment the extensive capabilites of ConverTable Units. You can edit the existing plug-ins provided with ConverTable Units or create your own.

Great, but how much does it cost? Plug-In Units Editor is freeware! However, we should point out that it is probably not particularly useful unless you've registered ConverTable Units. If you have not registered ConverTable Units, this Editor will suggest naming any plug-ins you create "Custom Plug-in". There's a good reason for this: until you register ConverTable Units, only plug-ins named "Custom Plug-in" will be loaded by ConverTable Units.

Plug-In Units Editor is currently beta software. That means it hasn't been tested as thoroughly as our other software, so there may be lurking bugs. There probably aren't, but we aren't making any promises.


System Requirements (Macintosh):

Plug-In Units Editor 0.9:
- Mac OS X 10.5 or newer; ConverTable Units 2.8.4 or later required to use plug-ins.

Plug-In Units Editor 0.8:
- Mac OS X 10.3 or newer; ConverTable Units 2.8 or later required to use plug-ins.

Plug-In Units Editor 0.7 (old version):
- Mac OS X 10.1.5 or newer; ConverTable Units 1.5 or later required to use plug-ins.